Subject: (urth) This n' that

From: m.driussi <m.driussi at genie.geis.com>
Date: Thu, 12 Mar 1998 15:03:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Nutria,

The entire Commonwealth as "Delaware-size or smaller" provides a
geographical topological hydrological latitudinal paradox.  All
together, it is a charming idea but I strenuously doubt it.

Peter,

Re: Severian as Faustian when tempted by the undine who quotes
Marlow.  Please say more--which temptation are you thinking of?  The
dream scene?  The sandbar scene?

Re: Wolfe and Yeats--looks like you've got the germ of a big meaty
essay.  Go to it!

*More Wolfe info & archive of this list at http://www.urth.net/urth/